更新日 : 2024/07/08 05:09
CVSS v210 CVSS v310
【Firefox および Thunderbird における入力確認に関する脆弱性】
2024年7月8日Mozilla Firefox脆弱性情報が公開されました。
対応が必要か検討してください。
本脆弱性は深刻度が高いため、早めの確認をお勧めいたします。
脆弱性情報の概要
Firefox および Thunderbird には、入力確認に関する脆弱性が存在します。
対象製品
製品:Mozilla Firefox
企業:Mozilla Foundation
深刻度(CVSS)
CVSS v2
10
CVSS v3
10

参考:CVSSの深刻度レベル
スコアCVSS v2CVSS v3
9.0~10.0危険緊急
7.0~8.9危険重要
4.0~6.9警告警告
0.1~3.9注意注意
0注意なし
リンク情報
JVN JVNDB-2019-007005
https://jvndb.jvn.jp/ja/contents/2019/JVNDB-2019-007005.html
CVE CVE-2019-11708
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-11708
NVD CVE-2019-11708
https://nvd.nist.gov/vuln/detail/CVE-2019-11708
CISA Known Exploited Vulnerabilities Catalog CVE-2019-11708
https://cisa.gov/known-exploited-vulnerabilities-catalog
CWE-20
https://jvndb.jvn.jp/ja/cwe/CWE-20.html
日付情報
登録日
2024/07/08 05:09:00
最終更新日
2024/07/08 05:09:00
「Mozilla Firefox」に関する直近の脆弱性情報
もっと見る >>